<resources>
    <string name="app_name">TranstarJCTest</string>
    <string name="Com_start_translate">查字典</string>
    <string name="Com_dict_key">中央</string>
    <string name="Com_dict_init_fail">字典初始化不成功</string>
</resources>
